	body {background-image:url("images/back.jpg");
	 background-position:center top;    
			  background-repeat:no-repeat;
	
}

			
	#menu {
				font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
				font-weight: bold;
				text-transform: uppercase;
				
				margin-top: 0px;
				padding: 0;
				list-style-type: none;
				background-color: ;
				font-size: 13px;
				height: 35px;
				
				border-bottom: 0px solid #256C31;
				
			}
			#menu li {
				float: left;
				margin: 0;				
			}
			#menu li a {
				text-decoration: none;
				display: block;
				padding: 0 49px;
				line-height: 40px;
				color: #256C31;
			}
			#menu li a:hover, #menu li.active a {
				background-color: ;
				
				color: white;}
				
				
div.menu-home{
	margin-top: 2px;
	margin-left: 10px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-color: white;
}

div.menu-home1{
	margin-top: 4px;
	margin-left: 10px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13px;
	font-weight: bold;
}

div.menu-home2{
	margin-top: 5px;
	margin-left: 10px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13px;
	font-weight: bold;
}

div.menu-home3{
	margin-top: 2px;
	margin-left: 10px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13px;
	font-weight: bold;
}

a:hover
{
text-decoration: none;
color: white;}

a:link,a:visited
{
text-decoration: none;
color: #256C31;}


div.headtags{
	margin-top: -210px;
	margin-left: 250px;
	color: black;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 8px;
}		



div.l{
	margin-top: 60px;
	margin-bottom: 0px;
		
}

div.table{
	margin-top: 195px;
	margin-bottom: 0px;
		
}

div.home-text{
	margin-left: 15px;
	margin-top: 15px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	color: #1F1E6A;
}

div.home-main{
	margin-left: 15px;
	margin-top: 10px;
	margin-right: 10px;
	font-family: "arial";
	font-size: 12px;
	color: black;
}


div.casepagehome{

	margin-top: 20px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	color: black;
	margin-left: 20px;
	width: 700px;
}

div.casephoto{

	margin-top: 20px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	color: black;
	margin-left: 20px;
	width: 200px;
}

div.casepagetext{
	
	margin-top: 20px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	color: black;
	margin-left: 40px;
	width: 480px;
}

div.casepagehome1{

	margin-top: 20px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	color: black;
	margin-left: 201px;
	width: 700px;
}

div.casetext{
	font-size: 12px;
	color: black;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	margin-left: 0px;	
}


input {    
	 border: 1px solid #dadada;    
	 border-radius:7px;     
	 font-size:12px;     
	 padding:1px;  
	 }  
	 
input:focus {      
	 outline:none;    
	 border-color:#aba551;     
	 box-shadow:0 0 10px white; } 

div.contactform{
	margin-left: 10px;
	margin-top: 30px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	color: #aba551;
}

div.contactdetails{
	margin-left: 45px;
	margin-top: 10px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	color: black;
}



div.receivedforms{
	margin-top: 20px;
	margin-bottom: 10px;
	margin-left: 10px;	
	color: black;
	font-family: orator std;
	font-size: 12px;
}

div.gallerytext{
	margin-top: 5px;
	margin-bottom: 5px;
	color: black;
	font-family: orator std;
	font-size: 12px;
}

div.portfoliotext{
	margin-top: 10px;
	margin-bottom: 5px;
	margin-left: 0px;
	color: black;
	font-family: orator std;
	font-size: 12px;
}

div.portfolioscroll{
	margin-top: -40px;
	margin-bottom: 5px;
	color: black;
	font-family: orator std;
	font-size: 12px;
}

div.aboutus{
	margin-right: 30px;
	margin-top: 20px;
	margin-left: 00px;
	color: black;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	width: 700px;
	text-align: left;
}

div.aboutusimage{
	align: left;
	float: left;
	margin-right: 13px;
	margin-top: 00px;
	margin-left: 00px;}
	



div.footerhome{
	margin-top: 550px;
	margin-bottom: 0px;
	text-align: center;
	color: black;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;

}

div.footercasestudyview{
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
	color: black;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;

}

div.casestudytable{
	margin-left: -18px;
	margin-bottom: 20px;
	text-align: center;
	color: black;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;

}

div.footergallery{
	margin-top: 700px;
	margin-bottom: 10px;
	text-align: center;
	color: black;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;

}

div.footercasestudy{
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
	color: black;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;

}


div.footercontactform{
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
	color: black;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;

}
	

div.elitelogo{
	margin-top:10px;
	margin-left: 700px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	text-align: center;
	font-weight: italic;
	color: blue;
	}
	
div.elitelogogallery {
	margin-top:10px;
	margin-left: 700px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	text-align: center;
	font-weight: italic;
	color: blue;
	}
	
div.elitelogolinkgallery {
	margin-left: 700px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	text-align: center;
	font-weight: italic;
	color: WHITE;
	}
	
	
	div.elitelogolink {
	margin-left: 700px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	text-align: center;
	font-weight: italic;
	color: WHITE;
	}
	
a.linkStyleHome:link {color: blue; }
a.linkStyleHome:visited {color: blue ; }
a.linkStyleHome:hover { color: red; }
a.linkStyleHome:active {color: blue; } 
	
a.linkStyleservice:link {color: #256C31; }
a.linkStyleservice:visited {color: #256C31; }
a.linkStyleservice:hover {color: red; }
a.linkStyleservice:active {color: #256C31; } 

a.linkStyleArrows:link {color: white; }
a.linkStyleArrows:visited {color: white ; }
a.linkStyleArrows:hover { color: white; }
a.linkStyleArrows:active {color: white; } 

a.linkStyleHomelink:hover { color: white; }

a.linkStyleCase:link {color: blue; }
a.linkStyleCase:visited {color: blue ; }
a.linkStyleCase:hover { color: red; }
a.linkStyleCase:active {color: blue; } 
